#top .av-special-heading.av-2g1vbx-c01fd7c4ef2c2221bf96049eb842f0c9{
padding-bottom:10px;
}
body .av-special-heading.av-2g1vbx-c01fd7c4ef2c2221bf96049eb842f0c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2g1vbx-c01fd7c4ef2c2221bf96049eb842f0c9 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mquo1xti-d639c68c29a750fad7b3ec09b76eb795 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mquo1xti-d639c68c29a750fad7b3ec09b76eb795 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-31e9d9-4d7a85b010c3c9dc29a3caf779be0ca6{
height:30px;
}

#top .hr.hr-invisible.av-gn519-9-77d2674ce2cf560d9463fe9ed8597868{
height:10px;
}

#top .hr.av-lo2lh2np-c5faf5b381d65fa79c06eb66d80bb636{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-lo2lh2np-c5faf5b381d65fa79c06eb66d80bb636 .hr-inner{
width:50px;
max-width:45%;
}

.flex_column.av-ggsiul-c1a43be11b2f01a6a7abf59f0be13df1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-2v4s31-82f614886de432d822c7b59b2e49fb60{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-4dz8bx-c0a68578d07676e4ca68123e3f74b878{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.hr-invisible.av-2xpdf1-88293e796d2af87e33b5289e166c889d{
height:20px;
}

.flex_column.av-dxjue5-41522e724499fb5b468ef01fe4b54e5d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4h0yy5-bdefffd314ee1897419775d757e0afc1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-dbr71-4d55e12265ce4387875cf6810158306c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2ipoel-09dde8c08aa6b883d08fc60062db509d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-dxjue5-3-3b2fb36da08f2d5c2e4e19dc11291c07{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2c9zct-92f88fb2b0d08d32d2a5e40e7df09c1f{
padding-bottom:10px;
}
body .av-special-heading.av-2c9zct-92f88fb2b0d08d32d2a5e40e7df09c1f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2c9zct-92f88fb2b0d08d32d2a5e40e7df09c1f .av-subheading{
font-size:15px;
}

.flex_column.av-dxjue5-2-8ca64f86e3d3b1433de3e13a42246713{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-m2c0koaq-bdd3e96ff0b14b59f2ba66fe172d9e8d{
padding-bottom:10px;
}
body .av-special-heading.av-m2c0koaq-bdd3e96ff0b14b59f2ba66fe172d9e8d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m2c0koaq-bdd3e96ff0b14b59f2ba66fe172d9e8d .av-subheading{
font-size:15px;
}

